<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=Hinweis3.css</id>
	<title>Hinweis3.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=Hinweis3.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Hinweis3.css&amp;action=history"/>
	<updated>2026-04-25T00:33:44Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Securepoint Wiki</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=Hinweis3.css&amp;diff=101258&amp;oldid=prev</id>
		<title>Marcels: 1 Version importiert: Release USP Version 2.14</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Hinweis3.css&amp;diff=101258&amp;oldid=prev"/>
		<updated>2026-02-25T08:24:33Z</updated>

		<summary type="html">&lt;p&gt;1 Version importiert: Release USP Version 2.14&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 25. Februar 2026, 10:24 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Marcels</name></author>
	</entry>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=Hinweis3.css&amp;diff=101257&amp;oldid=prev</id>
		<title>USP-2.14&gt;Lauritzl: .Hinweis3.css { /* Diese css-Klasse dient zur Identifizierung in den Entwickler-Tools */ }</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Hinweis3.css&amp;diff=101257&amp;oldid=prev"/>
		<updated>2026-02-17T13:20:21Z</updated>

		<summary type="html">&lt;p&gt;.Hinweis3.css { &lt;span class=&quot;autocomment&quot;&gt;Diese css-Klasse dient zur Identifizierung in den Entwickler-Tools: &lt;/span&gt; }&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.Hinweis3.css { /* Diese css-Klasse dient zur Identifizierung in den Entwickler-Tools */ }&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container {&lt;br /&gt;
	/* border: 1px solid red; */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container--icon {&lt;br /&gt;
	display: inline-flex;&lt;br /&gt;
	min-width: 1.6em; &lt;br /&gt;
	height: 1.6em; &lt;br /&gt;
	font-size: 1em;&lt;br /&gt;
	/* padding: 0.65em; */&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	justify-content: center; &lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.margin-right-6px {&lt;br /&gt;
	margin-right: 6px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container--Text-bordered {&lt;br /&gt;
	display: inline-flex;&lt;br /&gt;
	padding: 0.08em 3px;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	justify-content: center; &lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	min-height: 1em;&lt;br /&gt;
	margin-right: 3px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container--Text-unbordered {&lt;br /&gt;
	display: inline-flex;&lt;br /&gt;
	padding: 0.08em;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	justify-content: center; &lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	min-height: 1em;&lt;br /&gt;
	margin-right: 3px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.Containeraussen .color-box-shadow0 {&lt;br /&gt;
	box-shadow:		none;&lt;br /&gt;
	border:			0;&lt;br /&gt;
	display:		inline-flex;&lt;br /&gt;
	padding:		2px 4px;&lt;br /&gt;
	margin-right:	3px;&lt;br /&gt;
	font-size:		0.9em;&lt;br /&gt;
	background:		none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.color-box-shadow09,&lt;br /&gt;
.v2 .color-box-shadow.em1,&lt;br /&gt;
.v0 .color-box-shadow[class^=&amp;quot;em0&amp;quot;],&lt;br /&gt;
.v0 .color-box-shadow[class*=&amp;quot;small&amp;quot;] {&lt;br /&gt;
	box-shadow:		0px 0px 1px 1px inset;&lt;br /&gt;
	border:			0;&lt;br /&gt;
	display:		inline-flex;&lt;br /&gt;
	padding:		2px 4px;&lt;br /&gt;
	margin-right:	3px;&lt;br /&gt;
	font-size:		0.9em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.color-box-shadow1, &lt;br /&gt;
.color-box-shadow.em1,&lt;br /&gt;
.color-box-shadow.fs__icon__em1 {&lt;br /&gt;
	box-shadow:			0px 0px 2px 2px inset;&lt;br /&gt;
	border:				0;&lt;br /&gt;
	display:			inline-flex;&lt;br /&gt;
	padding:			4px 6px;;&lt;br /&gt;
	margin-top:			5px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.color-box-shadow2, &lt;br /&gt;
.color-box-shadow.em2,&lt;br /&gt;
.color-box-shadow.fs__icon__em2 {&lt;br /&gt;
	box-shadow:			0px 0px 2px 2px inset;&lt;br /&gt;
	border:				0;&lt;br /&gt;
	display:			inline-flex;&lt;br /&gt;
	padding:			6px;&lt;br /&gt;
	margin-top:			5px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.color-box-shadow3, &lt;br /&gt;
.color-box-shadow.em3,&lt;br /&gt;
.color-box-shadow.fs__icon__em3 {&lt;br /&gt;
	box-shadow:			0px 0px 3px 3px inset;&lt;br /&gt;
	border:				0;&lt;br /&gt;
	display:			inline-flex;&lt;br /&gt;
	padding:			8px;&lt;br /&gt;
	margin-top:			5px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.xcolor-box-shadow {&lt;br /&gt;
	box-shadow:			0px 0px 2px 2px inset;&lt;br /&gt;
	border:				0;&lt;br /&gt;
	display:			inline-flex;&lt;br /&gt;
	padding:			4px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Containeraussen .updateflag:empty ~ .color-box-shadow {&lt;br /&gt;
	box-shadow:			none;&lt;br /&gt;
	background:			none;&lt;br /&gt;
	top:				0;&lt;br /&gt;
	padding:			0.1em 0 0 0;&lt;br /&gt;
	margin-top:			0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
Containeraussen .updateflag:empty ~ .color-box-shadow .pdr6 {&lt;br /&gt;
	padding-right:		0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* .color-box-shadow span {&lt;br /&gt;
	color:				initial;&lt;br /&gt;
	} */&lt;br /&gt;
&lt;br /&gt;
[class*=color-box-shadow] a,&lt;br /&gt;
[class*=color-box-shadow] a:visited {&lt;br /&gt;
	color:				#e74c3c;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.color-box-shadow.h-center {&lt;br /&gt;
	display:			inline-flex;&lt;br /&gt;
	align-items:		center;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
[class*=color-box-shadow][class*=Hinweis-Container__einblenden].top,&lt;br /&gt;
[class*=color-box-shadow][class*=Hinweis-Container__einblenden].topbox,&lt;br /&gt;
[class*=color-box-shadow][class*=Hinweis-Container__einblenden].topbigbox {&lt;br /&gt;
	align-items:	flex-start;&lt;br /&gt;
	position:			relative;&lt;br /&gt;
	top:				-3px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.topbigbox i {&lt;br /&gt;
	padding-left:		0.25em&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.topbigbox i.em1 {&lt;br /&gt;
	padding-top:		1.75em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.topbigbox i.em2 {&lt;br /&gt;
	padding-top:		0.9em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.topbigbox i.em3 {&lt;br /&gt;
	padding-top:		0.55em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body li [class*=color-box-shadow][class*=Hinweis-Container__einblenden].topbox {&lt;br /&gt;
	top:				0px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.topbox i {&lt;br /&gt;
	position:			relative;&lt;br /&gt;
	top:	 			2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
[class*=color-box-shadow][class*=Hinweis-Container__einblenden].top .pdr3 {&lt;br /&gt;
	padding-top:		2px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
[class*=color-box-shadow] + .Hinweis-Container--Text-unbordered {&lt;br /&gt;
	display:			inline-flex;&lt;br /&gt;
	padding:			0.08em;&lt;br /&gt;
	vertical-align:		unset;&lt;br /&gt;
	/* align-items:		center;&lt;br /&gt;
	justify-content:	center;&lt;br /&gt;
	min-height: 1em;&lt;br /&gt;
	margin-right: 3px; */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__border {&lt;br /&gt;
	border: 1px solid #cacaca; &lt;br /&gt;
	border-radius: 1px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__noborder {&lt;br /&gt;
	border: 0; &lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container--Text__border {&lt;br /&gt;
	border: 1px solid #cacaca; &lt;br /&gt;
	border-radius: 1px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container--Text__noborder {&lt;br /&gt;
	border: 0; &lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container--Icon__border {&lt;br /&gt;
	border: 1px solid #cacaca; &lt;br /&gt;
	border-radius: 1px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container--Icon__noborder {&lt;br /&gt;
	border: 0; &lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__ausblenden, &lt;br /&gt;
.Hinweis-Container--icon__ausblenden, &lt;br /&gt;
.Hinweis-Container--Text-bordered__ausblenden, &lt;br /&gt;
.Hinweis-Container--Text-unbordered__ausblenden, &lt;br /&gt;
.Hinweis-Container span:empty,&lt;br /&gt;
.Hinweis-Container--Text-unbordered-inhalt:empty {&lt;br /&gt;
	display: none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden,&lt;br /&gt;
.Hinweis-Container--icon__einblenden, &lt;br /&gt;
.Hinweis-Container--Text-bordered__einblenden, &lt;br /&gt;
.Hinweis-Container--Text-unbordered__einblenden {&lt;br /&gt;
	/* display:		inline-flex;*/&lt;br /&gt;
	align-items:	baseline;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden.inline {&lt;br /&gt;
	display:		inline;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container.flex, &lt;br /&gt;
.Hinweis-Container__einblenden.flex {&lt;br /&gt;
	display:		flex;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
li:first-child .Hinweis-Container.Hinweis-Container__einblenden {&lt;br /&gt;
	vertical-align:	top;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden__block {&lt;br /&gt;
	display: 		flex; /* inline-block; */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/* nicht sanitzed-css → common.css&lt;br /&gt;
.Hinweis-Container__einblenden__inline-flex {&lt;br /&gt;
	display: 		flex;&lt;br /&gt;
	margin-right:	3px;&lt;br /&gt;
	max-width:		fit-content;&lt;br /&gt;
	} */&lt;br /&gt;
&lt;br /&gt;
td .Containeraussen .Hinweis-Container__einblenden__inline-flex,&lt;br /&gt;
td li.UTM .Containeraussen .Hinweis-Container__einblenden__inline-flex {&lt;br /&gt;
	display:		inline-flex; /* Spezialfall */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/* .Containeraussen + p {&lt;br /&gt;
	display:		inline-flex;&lt;br /&gt;
	} */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* &lt;br /&gt;
**** Da die Eigenschaft fit-content nicht vom Parser für santized css durchgelassen wird, ist die Definition in MediaWiki:Common.css zu finden!&lt;br /&gt;
****&lt;br /&gt;
[class*=&amp;quot;color-box-shadow&amp;quot;].Hinweis-Container__einblenden,&lt;br /&gt;
[class*=&amp;quot;color-box-shadow&amp;quot;].Hinweis-Container__einblenden__block {&lt;br /&gt;
	display: 			flex;&lt;br /&gt;
	max-width:			fit-content;&lt;br /&gt;
	align-items:		center;&lt;br /&gt;
	}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container-Text__border {&lt;br /&gt;
	display:			inline-flex;&lt;br /&gt;
	align-items:		center;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.rot .Hinweis-Container-Text__border a[href] {&lt;br /&gt;
	color:				#1B599B;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden.center {&lt;br /&gt;
	vertical-align:		unset;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.d-flex {&lt;br /&gt;
	display: 			flex;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.display__inline-flex {&lt;br /&gt;
	display:			inline-flex;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.sptable2 td &amp;gt; * &amp;gt; .Hinweis-Container__einblenden i,&lt;br /&gt;
.sptable2 td * .Hinweis-Container__einblenden i {&lt;br /&gt;
	padding-top:		2pt;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden.color-box-shadow0 i {&lt;br /&gt;
	padding-top:		2pt;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden i.neu::before {&lt;br /&gt;
	font-family:		&amp;#039;Font Awesome 6 Pro&amp;#039;;&lt;br /&gt;
	content:			&amp;quot;\f005&amp;quot;;&lt;br /&gt;
	font-weight:		900;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden i.update::before {&lt;br /&gt;
	font-family:		&amp;#039;Font Awesome 6 Pro&amp;#039;;&lt;br /&gt;
	content:			&amp;quot;\f005&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
.Containeraussen.v2 {&lt;br /&gt;
	white-space:		unset;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden.r,&lt;br /&gt;
.Hinweis-Container__einblenden.rot {&lt;br /&gt;
	color:				#d71e0b; /* rot */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden.r .textfont-color,&lt;br /&gt;
.Hinweis-Container__einblenden.rot .textfont-color {&lt;br /&gt;
	color:				#d71e0b; /* rot */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden.g,&lt;br /&gt;
.Hinweis-Container__einblenden.gelb,&lt;br /&gt;
.g {&lt;br /&gt;
	color:				#E9C321; /* gelb */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden.g .textfont-color,&lt;br /&gt;
.Hinweis-Container__einblenden.gelb .textfont-color {&lt;br /&gt;
	color:				rgba(0, 0, 0, 0.6); /* grau-l */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden.gr,&lt;br /&gt;
.Hinweis-Container__einblenden.gruen,&lt;br /&gt;
.gr {&lt;br /&gt;
	color:				#468847; /* grün */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden.gr .textfont-color,&lt;br /&gt;
.Hinweis-Container__einblenden.gruen .textfont-color {&lt;br /&gt;
	color:				#468847; /* grün */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container--Text-unbordered-inhalt {&lt;br /&gt;
	position:			relative;&lt;br /&gt;
	padding-left:		3px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container__einblenden.fs__icon__em2 + .Hinweis-Container--Text-unbordered-inhalt {&lt;br /&gt;
	vertical-align:		super;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container-Text__border &amp;gt; ul &amp;gt; ul {&lt;br /&gt;
	margin-left:		0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.color-box-shadow .Hinweis-Container-Text__border.UTM.bc__hgrau.fc__giftgrün {&lt;br /&gt;
	color:				#7fff00;&lt;br /&gt;
	background:			#006400;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.none_headline {&lt;br /&gt;
	line-height:		0;&lt;br /&gt;
	margin:				0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.none_headline &amp;gt; .mw-headline {&lt;br /&gt;
	visibility:			hidden;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.info-collapsed.ban .mw-collapsible-toggle-default::before {&lt;br /&gt;
	content: &amp;#039;\f05e&amp;#039;;&lt;br /&gt;
	font-family: &amp;#039;Font Awesome 6 Pro&amp;#039;;&lt;br /&gt;
	font-weight: 900;&lt;br /&gt;
	/* color:		#ec971f; */&lt;br /&gt;
	border-bottom: 1px dotted #ec971f;&lt;br /&gt;
	border-radius: 0px;&lt;br /&gt;
	padding-bottom: 1px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.bios-reiter {&lt;br /&gt;
	background: #aaa;&lt;br /&gt;
	color:		#0503e4;&lt;br /&gt;
	padding: 1px 5px;&lt;br /&gt;
	border-top: 2px solid #0503e4;&lt;br /&gt;
	border-right: 2px solid #0503e4;&lt;br /&gt;
	border-left: 2px solid #0503e4;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	margin-right: 5px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.bios-menu {&lt;br /&gt;
	background: #aaa;&lt;br /&gt;
	color:		white;&lt;br /&gt;
	padding: 1px 5px;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	margin-right: 5px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.bios-select {&lt;br /&gt;
	background:		#221b15;&lt;br /&gt;
	color:			white;&lt;br /&gt;
	line-height:	1.5em;&lt;br /&gt;
	margin-right: 	5px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.bios-option {&lt;br /&gt;
	background:		#0503e4;&lt;br /&gt;
	color:			white;&lt;br /&gt;
	padding:		1px 5px;&lt;br /&gt;
	line-height:	1.5em;&lt;br /&gt;
	margin-right:	5px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/******************************************/&lt;br /&gt;
&lt;br /&gt;
.sp-tooltip-hover {&lt;br /&gt;
	display:			none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
span.sp-tooltip,&lt;br /&gt;
.Hover-icon:hover .sp-tooltip-hover {&lt;br /&gt;
/*      position: absolute; */&lt;br /&gt;
	display:			inline-block;&lt;br /&gt;
	background:			lavender;&lt;br /&gt;
      line-height: 20px;&lt;br /&gt;
/*      padding: 10px;*/&lt;br /&gt;
      font-size: 14px;&lt;br /&gt;
      text-align: left;&lt;br /&gt;
      border: 4px solid rgb(255, 255, 255);&lt;br /&gt;
      border-radius: 5px;&lt;br /&gt;
      text-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px;&lt;br /&gt;
      box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 2px 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
span.sp-tooltip:after,&lt;br /&gt;
.Hover-icon:hover .sp-tooltip-hover::after {&lt;br /&gt;
      content: &amp;quot;&amp;quot;;&lt;br /&gt;
      position: absolute;&lt;br /&gt;
      width: 0;&lt;br /&gt;
      height: 0;&lt;br /&gt;
      border-width: 10px;&lt;br /&gt;
      border-style: solid;&lt;br /&gt;
      border-color: #FFFFFF transparent transparent transparent;&lt;br /&gt;
      top: 44px;&lt;br /&gt;
      left: 50px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/***********************************************/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.Containeraussen:not(.v0) &amp;gt; .Hinweis-Container__einblenden.flex .Hinweis-Container-Text__border {&lt;br /&gt;
	display:			block;&lt;br /&gt;
	}&lt;/div&gt;</summary>
		<author><name>USP-2.14&gt;Lauritzl</name></author>
	</entry>
</feed>